a:link {
	text-decoration: none;
	color: #00CC66;
}
a:visited {
	text-decoration: none;
	color: #FF9999;
}
a:hover {
	text-decoration: none;
}
body {
	font-size: 12px;
	line-height: 22px;
	background-image : url(../bg.gif);
	color: #666666;
}
.txt01 {
	font-size: 14px;
}
.txt02 {
	letter-spacing: 3px;
	line-height: 25px;
}
.txt03 {
	line-height: 18px;
}
